Creating legacy public apps and project-based apps is temporarily unavailable for new HubSpot accounts.
Learn more in our Trust Center.
curl --request POST \
--url https://api.hubapi.com/cms/v3/blogs/tags/batch/update \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inputs": [
{}
]
}
'{
"completedAt": "2023-11-07T05:31:56Z",
"links": {},
"requestedAt": "2023-11-07T05:31:56Z",
"results": [
{
"name": "<string>",
"created": "2023-11-07T05:31:56Z",
"deletedAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"language": "aa",
"slug": "<string>",
"translatedFromId": 123,
"updated": "2023-11-07T05:31:56Z"
}
],
"startedAt": "2023-11-07T05:31:56Z",
"status": "CANCELED"
}Update the Blog Tag objects identified in the request body.
curl --request POST \
--url https://api.hubapi.com/cms/v3/blogs/tags/batch/update \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inputs": [
{}
]
}
'{
"completedAt": "2023-11-07T05:31:56Z",
"links": {},
"requestedAt": "2023-11-07T05:31:56Z",
"results": [
{
"name": "<string>",
"created": "2023-11-07T05:31:56Z",
"deletedAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"language": "aa",
"slug": "<string>",
"translatedFromId": 123,
"updated": "2023-11-07T05:31:56Z"
}
],
"startedAt": "2023-11-07T05:31:56Z",
"status": "CANCELED"
}Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
Specifies whether to update deleted Blog Tags. Defaults to false.
A JSON array of the JSON representations of the updated Blog Tags.
Wrapper for providing an array of JSON nodes as inputs.
JSON nodes to input.
successful operation
Response object for batch operations on blog tags.
Time of batch operation completion.
Links associated with batch operation.
Show child attributes
Time of batch operation request.
Results of batch operation.
Show child attributes
Time of batch operation start.
Status of batch operation.
CANCELED, COMPLETE, PENDING, PROCESSING Was this page helpful?